.flex-layout.hero_alt-layout {
    margin-bottom: max(3rem, calc(3.125 * var(--su)));
}

.hero_alt-layout .pk-hero-inner {
    position: relative;
    border-radius: 1.25rem;
    border-top-left-radius: 0;
    background: var(--pk-black);
}

.hero_alt-layout .pk-hero-top {
    width: 100%;
    height: 100%;
    border-bottom-right-radius: 1.563rem;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
}

.hero_alt-layout .pk-hero-content-wrap {
    width: 100%;
    color: var(--pk-white);
    padding-block: max(1.938rem, calc(1.938 * var(--su)))
        max(3.75rem, calc(3.75 * var(--su)));
    padding-inline: max(5.625rem, calc(5.625 * var(--su)));
}

.hero_alt-layout .pk-hero-content {
    margin-top: calc((3.75) * var(--su));
    margin-bottom: 0;
}

.hero_alt-layout .pk-hero-content-wrap .pk-heading {
    font-family: var(--pk-heading-font);
    font-weight: 700;
    font-size: max(2.5rem, calc(5.313 * var(--su)));
    text-transform: uppercase;
    color: var(--pk-white);
    margin-bottom: max(1rem, calc(2.5 * var(--su)));
}

.hero_alt-layout .pk-hero-content-wrap .pk-text-wrap p {
    font-size: max(1rem, calc(1 * var(--su)));
    letter-spacing: -2%;
    line-height: max(1.25rem, calc(1.438 * var(--su)));
}

.hero_alt-layout .pk-hero-bottom {
    color: var(--pk-white);
}
.hero_alt-layout
    .pk-hero-inner[style="background-color: #D4CFC1"]
    .pk-hero-bottom
    .pk-heading,
.hero_alt-layout
    .pk-hero-inner[style="background-color: #D4CFC1"]
    .pk-hero-bottom {
    color: var(--pk-black);
}

.hero_alt-layout .pk-hero-bottom .pk-grid-container {
    gap: var(--column-gap);
    padding-inline: calc((5.625) * var(--su));
}

.hero_alt-layout .pk-hero-bottom {
    padding-block: 4.063rem 4.688rem;
}

.hero_alt-layout .pk-hero-bottom .pk-hero-content p {
    font-size: var(--scaling-h3);
}

.hero_alt-layout .pk-hero-content .pk-button-group {
    margin-top: max(2rem, calc(4 * var(--su)));
}

.hero_alt-layout .pk-hero-content .pk-button-group .pk-button {
    color: var(--pk-white);
    border-color: transparent;
}

/* HERO BOTTOM */
.hero_alt-layout .pk-hero-bottom {
    color: var(--pk-white);
    padding-block: calc((5.625) * var(--su)) 0;
}

.hero_alt-layout .pk-col-left {
    height: fit-content;
}

.hero_alt-layout .pk-col-left .pk-heading-wrap {
    margin-bottom: calc((2) * var(--su));
}

.hero_alt-layout .pk-col-left .pk-heading {
    font-size: var(--scaling-h3);
    font-size: max(2rem, calc(2 * var(--su)));
    color: var(--pk-white);
    font-weight: 400;
    line-height: 1.1 !important;
    margin-bottom: 0;
}

.hero_alt-layout .pk-col-left .pk-button-group {
    margin-top: max(2rem, calc(2 * var(--su)));
}

.hero_alt-layout .pk-hero-bottom .pk-image-wrap {
    max-width: 100%;
    height: 100%;
    aspect-ratio: 518/403;
    border-radius: calc((1.563) * var(--su));
    overflow: hidden;
}

.hero_alt-layout .pk-hero-bottom .pk-image-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero_alt-layout .pk-hero-bottom .pk-col-right p {
    font-size: max(1.125rem, calc(1.125 * var(--su)));
    line-height: 150%;
}

@media screen and (max-width: 992px) {
    .hero_alt-layout .pk-hero-content-wrap {
        padding-block: max(1.438rem, calc(1.438 * var(--su)))
            max(3.75rem, calc(3.75 * var(--su)));
        padding-inline: max(1rem, calc(2 * var(--su)));
    }

    .hero_alt-layout .pk-hero-bottom .pk-grid-container {
        padding-block: 0 calc((5.625) * var(--su));
    }

	.hero_alt-layout .pk-hero-bottom .pk-grid-container {
 padding-inline: max(1rem, calc(1 * var(--su)));
}
}

@media screen and (min-width: 992px) {
    .flex-layout.hero_alt-layout {
        padding-block: 25px 0;
        margin-bottom: max(10rem, calc(3.125 * var(--su)));
    }

    .hero_alt-layout .pk-hero-content-wrap .pk-text-wrap {
        max-width: max(24.063rem, calc(30 * var(--su)));
    }

    .hero_alt-layout .pk-hero-top {
        width: 100%;
        border-top-right-radius: max(1.25rem, calc(1.25 * var(--su)));
        border-bottom-right-radius: max(12.5rem, calc(12.5 * var(--su)));
        overflow: hidden;
    }

    .hero_alt-layout .pk-hero-bottom .pk-grid-container {
        gap: max(4.688rem, calc(4.688 * var(--su)));
    }
    .hero_alt-layout .pk-hero-bottom .pk-col-left {
        padding-bottom: max(2.5rem, calc(2.5 * var(--su)));
    }
    .hero_alt-layout .pk-hero-bottom .pk-col-right {
        transform: translateY(calc((5.5) * var(--su)));
    }
}

@media screen and (min-width: 1199px) {
    .hero_alt-layout {
        padding-block: 25px 0;
    }

    .hero_alt-layout .pk-hero-bottom .pk-col-left .pk-image-wrap {
        padding-right: calc((6.25) * var(--su));
    }
}

@media screen and (min-width: 1600px) {
    .flex-layout.hero_alt-layout {
        margin-bottom: max(12rem, calc(3.125 * var(--su)));
    }
}
